
@media (max-width: 991px) {
  
    .banner-heding h4 {
        font-size: 48px;
        color: #fff;
    }
    .banner-heding h1 {
        font-size: 75px;
        color: #fff;
    }
 
}


@media screen and (max-width: 767px) {}

@media screen and (max-width: 567px) {}

@media screen and (max-width: 320px) {}